{% extends "base.html" %}

{% block title %}Statistiques{% endblock %}

{% block body %}
<main>
    <div class="container">
        <h5>Le fichier {{ download_token }} a été téléchargé {{ nb_download }} fois.</h5>
    </div>
</main>
{% endblock %}